Skip to main content
GET
Store creators summary

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

organization_id
integer

Read one of your child brands instead of the organization that owns the key. Any id that is not one of your brands answers 404.

start_date
string<date>

Sales from this day, YYYY-MM-DD. Default: all time.

end_date
string<date>

Sales through this day, YYYY-MM-DD.

platform
enum<string>

shopify (default) or your custom website store.

Available options:
shopify,
website
campaign_id
integer

Only this campaign of your organization.

campaign_scope
enum<string>

all (default), ambassador programs, or social campaigns and contracts.

Available options:
ambassador,
social,
all
creator_id
integer

Only this creator (Growi user id).

status
enum<string>

Enrollment status. Default active.

Available options:
active,
completed,
removed,
all

Creator name or email, or tag:CODE for a discount code.

Response

OK

success
boolean
data
object